PHP Manual
Prev |  | Next

# bzflush

(PHP 4 >= 4.3.3, PHP 5)

bzflush -- Force a write of all buffered data

## Description

int bzflush ( resource bz )

Forces a write of all buffered bzip2 data for the file pointer bz.

## Parameters

bz

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

bzread()
bzwrite()

Prev | Home | Next
bzerrstr | Up | bzopen